/* Scroller Box */
#scroller_container1, #scroller_container2, #scroller_container3, #scroller_container4 {
 width: 440px;
 height: 21px;
 overflow: auto;
 clear:both;
}
/* Scoller Box */

/* CSS Hack Safari */
#dummy {;# }

#scroller_container1, #scroller_container2, #scroller_container3, #scroller_container4 {
overflow: auto;
}
     
	 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	display: block; 
}



/* Page Main */
.page-main { padding-bottom: 20px; padding-top: 0px; }
.shell { width: 1029px; margin: 0 auto; }
.shell, .row, .clearfix { *zoom: 1; }
.shell:after, .row:after, .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; overflow: hidden; 
	}
.aside {
	float: left;
	width: auto;
}
ul.tabs-nav { list-style: none; font-size: 12px; line-height: 20px; }
ul.tabs-nav li { margin-bottom: 10px; }
ul.tabs-nav li a { display: block; padding: 10px 20px; color: #fff; text-align: center; font-weight: normal; border-radius: 5px; background: #CD1957; -webkit-transition: background .5s ease;transition: background .5s ease; text-decoration:none; }
ul.tabs-nav li a:hover,
ul.tabs-nav li a.active { text-decoration: none; background: #000; -webkit-transition: background 0s ease; transition: background 0s ease;}

.content_p { float: right; width: 800px; }
.article { }
.article h2 { margin-bottom: 12px; }
.article h4 { margin-bottom: 28px; }
.article ul li{ margin-left:20px; line-height:22px;}
.article p { line-height:22px; padding-left:40px; text-align:justify; }
.article span { color:#CD1957; font-size:13px; line-height:20px; font-weight:bold; padding-left:40px; clear:both; }
.article strong { font-weight: 500; }
.article blockquote { font-weight: 500; color: #CD1957;  padding-left: 20px; border-left: 10px solid #CD1957; margin-bottom: 26px; line-height:22px;}
.article blockquote a{ color:#CD1957; text-decoration:none;}
.article blockquote a:hover{ color:#000000; text-decoration:underline;}
.article ul.tick-list { list-style: none; margin-bottom: 26px; }
.article ul.tick-list li { margin-bottom: 26px; padding-left: 30px; background: url("images/tick.png.html") no-repeat 0 9px; }
.article ul.tick-list.nospace li { margin-bottom: 0; }

.block-left{
	width:200px;
	height:auto;
	float:left;
	}
.block-right{
	width:350px;
	height:300px;
	float:right;
	box-shadow: 0 0 2px #CCCCCC;
	}
	
	
#cycler{position:relative;}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}

#nuts{position:relative;}
#nuts img{position:absolute;z-index:1}
#nuts img.active{z-index:3}

#anchor{position:relative;}
#anchor img{position:absolute;z-index:1}
#anchor img.active{z-index:3}

#hex{position:relative;}
#hex img{position:absolute;z-index:1}
#hex img.active{z-index:3}

#thin{position:relative;}
#thin img{position:absolute;z-index:1}
#thin img.active{z-index:3}

#tommy{position:relative;}
#tommy img{position:absolute;z-index:1}
#tommy img.active{z-index:3}

#nylon{position:relative;}
#nylon img{position:absolute;z-index:1}
#nylon img.active{z-index:3}

#y{position:relative;}
#y img{position:absolute;z-index:1}
#y img.active{z-index:3}

#hexs{position:relative;}
#hexs img{position:absolute;z-index:1}
#hexs img.active{z-index:3}

#plate{position:relative;}
#plate img{position:absolute;z-index:1}
#plate img.active{z-index:3}

#t{position:relative;}
#t img{position:absolute;z-index:1}
#t img.active{z-index:3}

#hook{position:relative;}
#hook img{position:absolute;z-index:1}
#hook img.active{z-index:3}

#eye{position:relative;}
#eye img{position:absolute;z-index:1}
#eye img.active{z-index:3}

#u{position:relative;}
#u img{position:absolute;z-index:1}
#u img.active{z-index:3}

#j{position:relative;}
#j img{position:absolute;z-index:1}
#j img.active{z-index:3}

#sleeve{position:relative;}
#sleeve img{position:absolute;z-index:1}
#sleeve img.active{z-index:3}

#tie{position:relative;}
#tie img{position:absolute;z-index:1}
#tie img.active{z-index:3}

#stud{position:relative;}
#stud img{position:absolute;z-index:1}
#stud img.active{z-index:3}

#l{position:relative;}
#l img{position:absolute;z-index:1}
#l img.active{z-index:3}

#machine{position:relative;}
#machine img{position:absolute;z-index:1}
#machine img.active{z-index:3}

#collar{position:relative;}
#collar img{position:absolute;z-index:1}
#collar img.active{z-index:3}

#cylindrical{position:relative;}
#cylindrical img{position:absolute;z-index:1}
#cylindrical img.active{z-index:3}

#counter{position:relative;}
#counter img{position:absolute;z-index:1}
#counter img.active{z-index:3}
